//Maya ASCII 2018ff07 scene
//Name: Particle_Explosion.ma
//Last modified: Mon, Jun 11, 2018 05:48:08 PM
//Codeset: 1251
requires maya "2018ff07";
requires -nodeType "PhoenixFDSimulator" -nodeType "PhoenixFDSource" -nodeType "PhoenixFDTurbulence"
		 "phoenixfd" "3.11.01 Nightly";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "Next, Beta 1";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "2.1.0.1";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201711281015-8e846c9074";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "4.03.01.00001 a23a095";
createNode transform -s -n "persp";
	rename -uid "BD24F2BF-464B-4DBC-F4FE-D8AFB84E4AED";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 214.47531779997669 23.41061326961853 30.342932438256177 ;
	setAttr ".r" -type "double3" -7.5383527298638899 80.999999999969106 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "48AF6291-4FA6-48A9-04F5-6BBED34F83C9";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 221.32990191970015;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "7CC1201C-400C-88CB-5FB1-2E8DA926174B";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "ED751FEA-45AA-D476-82A3-CBAA6DBE6532";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "F6DDC8DD-436B-2627-0D60-CEA107AD5171";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "669123C6-4C61-E41F-3488-FBA81FAD884D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "339E4991-4E6B-2ABE-B963-A5A14D0122E3";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "A2D6F8CE-4468-7CB5-EE86-F89899FBD905";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "pSphere1";
	rename -uid "E3F436F0-41F6-4FCB-A3C5-C4A0191724EA";
	setAttr ".s" -type "double3" 4.6117378258951058 4.6117378258951058 4.6117378258951058 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "C378B643-4AA6-89BC-152E-B2A3F2734890";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdActiveBody" -ln "phxfdActiveBody" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 0.0010000000474974513 
		-smx 10 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" -at "float" 
		-p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" -at "float" 
		-p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" -at "float" 
		-p "phxfdObjCenterOfMass";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ai_translator" -type "string" "polymesh";
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid";
createNode pointEmitter -n "emitter1" -p "pSphere1";
	rename -uid "6E2F0856-4E3C-25BA-63EE-8DA03A752E47";
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".spd" 40;
	setAttr ".srnd" 40;
createNode transform -n "nParticle1";
	rename -uid "69A8673C-441B-D635-94D6-82BCAA5A05F5";
createNode nParticle -n "nParticleShape1" -p "nParticle1";
	rename -uid "57EA0F93-4F83-36D2-2925-E98D21D023B7";
	addAttr -s false -ci true -sn "lifespanPP" -ln "lifespanPP" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -at "double";
	addAttr -is true -ci true -sn "colorAccum" -ln "colorAccum" -min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "useLighting" -ln "useLighting" -min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "pointSize" -ln "pointSize" -dv 2 -min 1 -max 60 -at "long";
	addAttr -is true -ci true -sn "normalDir" -ln "normalDir" -dv 2 -min 1 -max 3 -at "long";
	addAttr -ci true -sn "phxfdObjSolid" -ln "phxfdObjSolid" -at "long";
	addAttr -ci true -sn "phxfdClearInside" -ln "phxfdClearInside" -at "long";
	addAttr -ci true -sn "phxfdClearChannels" -ln "phxfdClearChannels" -dt "string";
	addAttr -ci true -sn "phxfdObjInitialFillup" -ln "phxfdObjInitialFillup" -at "long";
	addAttr -ci true -sn "phxfdObjWetting" -ln "phxfdObjWetting" -dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocity" -ln "phxfdObjVelocity" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdObjVelocityMult" -ln "phxfdObjVelocityMult" -dv 1 -min 
		-10000 -max 10000 -smn -5 -smx 5 -at "float";
	addAttr -ci true -sn "phxfdObjVoxels" -ln "phxfdObjVoxels" -dv -1 -at "long";
	addAttr -ci true -sn "phxfdViewportSubdivision" -ln "phxfdViewportSubdivision" -dv 
		-1 -at "long";
	addAttr -ci true -sn "phxfdActiveBody" -ln "phxfdActiveBody" -at "long";
	addAttr -ci true -sn "phxfdObjMass" -ln "phxfdObjMass" -dv 1 -min 0.0010000000474974513 
		-smx 10 -at "float";
	addAttr -ci true -sn "phxfdObjToFluidFriction" -ln "phxfdObjToFluidFriction" -dv 
		0.10000000149011612 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -sn "phxfdApplyGravityAndBuoyancy" -ln "phxfdApplyGravityAndBuoyancy" 
		-dv 1 -at "long";
	addAttr -ci true -sn "phxfdObjOverrideCenterOfMass" -ln "phxfdObjOverrideCenterOfMass" 
		-at "long";
	addAttr -ci true -sn "phxfdObjCenterOfMass" -ln "phxfdObjCenterOfMass" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "phxfdObjCenterOfMassx" -ln "phxfdObjCenterOfMassX" -at "float" 
		-p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjCenterOfMassy" -ln "phxfdObjCenterOfMassY" -at "float" 
		-p "phxfdObjCenterOfMass";
	addAttr -ci true -sn "phxfdObjCenterOfMassz" -ln "phxfdObjCenterOfMassZ" -at "float" 
		-p "phxfdObjCenterOfMass";
	addAttr -ci true -h true -sn "RGBColor0" -ln "RGBColor0" -dt "vectorArray";
	addAttr -s false -ci true -sn "RGBColor" -ln "RGBColor" -dt "vectorArray";
	addAttr -s false -ci true -sn "RGBColorU" -ln "RGBColorU" -dt "doubleArray";
	addAttr -ci true -h true -sn "RGBColorU0" -ln "RGBColorU0" -dt "doubleArray";
	addAttr -s false -ci true -sn "rgbPP" -ln "rgbPP" -dt "vectorArray";
	addAttr -ci true -h true -sn "rgbPP0" -ln "rgbPP0" -dt "vectorArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 0.5;
	setAttr ".irbx" -type "string" "";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" "";
	setAttr ".cts" 23;
	setAttr ".chw" 200;
	setAttr ".cofl" 1;
	setAttr ".scld" no;
	setAttr -s 2 ".fsc[0:1]"  0 1 1 1 0 1;
	setAttr -s 2 ".pfdo[0:1]"  0 1 1 1 0 1;
	setAttr ".vssc[0]"  0 1 1;
	setAttr ".stns[0]"  0 1 1;
	setAttr ".rdc[0]"  0 1 1;
	setAttr ".mssc[0]"  0 1 1;
	setAttr ".pfsc[0]"  0 1 1;
	setAttr ".frsc[0]"  0 1 1;
	setAttr ".stsc[0]"  0 1 1;
	setAttr ".clsc[0]"  0 1 1;
	setAttr ".bosc[0]"  0 1 1;
	setAttr ".opc[0]"  0 1 1;
	setAttr -s 5 ".cl";
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 1 0.46153331 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 0.78387099504470825;
	setAttr ".cl[1].clc" -type "float3" 0.024999976 0.47499496 1 ;
	setAttr ".cl[1].cli" 1;
	setAttr ".cl[2].clp" 0.20322580635547638;
	setAttr ".cl[2].clc" -type "float3" 1 0 0 ;
	setAttr ".cl[2].cli" 1;
	setAttr ".cl[3].clp" 0.94354838132858276;
	setAttr ".cl[3].clc" -type "float3" 0.0050999951 0.020398729 0.204 ;
	setAttr ".cl[3].cli" 1;
	setAttr ".cl[4].clp" 1;
	setAttr ".cl[4].clc" -type "float3" 0.15945983 0 0.69099998 ;
	setAttr ".cl[4].cli" 1;
	setAttr ".coi" 5;
	setAttr ".colr" 1;
	setAttr ".inca[0].incap" 0;
	setAttr ".inca[0].incac" -type "float3" 0 0 0 ;
	setAttr ".inca[0].incai" 1;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 0.7;
	setAttr -k on ".colorAccum";
	setAttr -k on ".useLighting";
	setAttr -k on ".pointSize";
	setAttr -k on ".normalDir";
	setAttr ".phxfdObjSolid" 1;
	setAttr ".phxfdClearChannels" -type "string" "Smoke,Temperature,Liquid";
	setAttr ".phxfdObjWetting" 0;
	setAttr ".RGBColor0" -type "vectorArray" 0 ;
	setAttr ".RGBColorU0" -type "doubleArray" 0 ;
	setAttr ".rgbPP0" -type "vectorArray" 0 ;
createNode nucleus -n "nucleus1";
	rename -uid "4A2A0406-4A07-97A9-2095-F29FB1ACEDE9";
createNode transform -n "PhoenixFDSim1";
	rename -uid "B09D0B8E-469C-2D83-6D4B-60BDDDC5FFA6";
	setAttr ".t" -type "double3" -0.078244696145231885 -14.987800077491606 1.0078353318949205 ;
createNode PhoenixFDSimulator -n "PhoenixFDSimulator1" -p "PhoenixFDSim1";
	rename -uid "C7B88C74-4BA0-7F9E-6261-5DA7F554235E";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".gh" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gc" 0;
	setAttr ".gpr" 3;
	setAttr ".gps" 3;
	setAttr ".gss" 1;
	setAttr ".gap" 1;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gla" 1;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".grs" 0;
	setAttr ".gre" 100;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".tw" no;
	setAttr ".rtw" yes;
	setAttr ".pv" -type "double2" 0 0 ;
	setAttr ".di" no;
	setAttr ".dcol" no;
	setAttr ".dcc" -type "string" "color";
	setAttr ".ih" no;
	setAttr ".ds" yes;
	setAttr ".op" no;
	setAttr ".hot" no;
	setAttr ".smo" yes;
	setAttr ".bbs" -type "float3" 1.5 1.5 1.5 ;
	setAttr ".fbda" yes;
	setAttr ".dsr" 6;
	setAttr ".xsr" 5;
	setAttr ".fth" 0;
	setAttr ".nat" 30;
	setAttr ".dhe" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ver" 45;
	setAttr ".ct" 23;
	setAttr ".ui" 0;
	setAttr ".tl" 0;
	setAttr ".nsys0" -1;
	setAttr ".nsys1" -1;
	setAttr ".ssf" yes;
	setAttr ".startft" yes;
	setAttr ".stopft" yes;
	setAttr ".saf" 0;
	setAttr ".sof" 120;
	setAttr ".usc" no;
	setAttr ".scf" -type "string" "";
	setAttr ".nxs" -type "string" "";
	setAttr ".prs" -type "string" "";
	setAttr ".objvox" 0;
	setAttr ".objvel" 1;
	setAttr ".objvs" no;
	setAttr ".fcal" 0;
	setAttr ".fsk" 0;
	setAttr ".fmt" no;
	setAttr ".cm" 4;
	setAttr ".cfl" 0;
	setAttr ".cfi" 0;
	setAttr ".cop" 0;
	setAttr ".cq" 30;
	setAttr ".cun" yes;
	setAttr ".adm" 3;
	setAttr ".ams" 1000;
	setAttr ".spf1" 2;
	setAttr ".spf2" 2;
	setAttr ".spf3" 2;
	setAttr ".as" no;
	setAttr ".dc" no;
	setAttr ".fs" no;
	setAttr ".rs" no;
	setAttr ".rsstartfs" yes;
	setAttr ".rsstopfs" yes;
	setAttr ".rsf" 0;
	setAttr ".ref" 120;
	setAttr ".rsaf" 0;
	setAttr ".rsa" 1;
	setAttr ".rsam" 2;
	setAttr ".wvs" 3;
	setAttr ".wvc" 0.0010000000474974513;
	setAttr ".rstc" 2;
	setAttr ".resim_splash" yes;
	setAttr ".resim_foam" yes;
	setAttr ".resim_wet" yes;
	setAttr ".rsgtb" no;
	setAttr ".rsgtbm" 0;
	setAttr ".rswm" no;
	setAttr ".rsi" -type "string" "$(same_as_output)";
	setAttr ".rsir" -type "string" "E:\\G/Maya/Full Light Select/data/Particle_Explosion.ma_Phoenix2_frames/PhoenixFDSimulator1_0023.aur";
	setAttr ".rso" -type "string" "$(data_path)";
	setAttr ".rsor" -type "string" "E:\\G/Maya/Full Light Select/data/Particle_Explosion.ma_Phoenix2_frames/PhoenixFDSimulator1_resim_0023.aur";
	setAttr ".usrchmapresim" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;14,WaveletEnergy_phx;19,WaveletU_phx;20,WaveletV_phx;21,WaveletW_phx;15,AdvectionOriginX_phx;16,AdvectionOriginY_phx;17,AdvectionOriginZ_phx;";
	setAttr ".lgr" no;
	setAttr ".mun" 0;
	setAttr ".uns" 5;
	setAttr ".xsz" 54;
	setAttr ".ysz" 78;
	setAttr ".zsz" 78;
	setAttr ".bx" 0;
	setAttr ".by" 0;
	setAttr ".bz" 0;
	setAttr ".usegridgizmo" yes;
	setAttr ".usecascade" yes;
	setAttr ".gpa" 1;
	setAttr ".lby" 1;
	setAttr ".lto" 90;
	setAttr ".ag" 2;
	setAttr ".gt" 0.0099999997764825821;
	setAttr ".nbig" yes;
	setAttr ".onlyexpand" no;
	setAttr ".am" 0;
	setAttr ".ale" no;
	setAttr ".alxp" 46;
	setAttr ".alxn" 46;
	setAttr ".alyp" 47;
	setAttr ".alyn" 47;
	setAttr ".alzp" 40;
	setAttr ".alzn" 40;
	setAttr ".acam" -type "string" "";
	setAttr ".csz" 0.43990963822783319;
	setAttr ".wfmv" 1;
	setAttr ".wfm" yes;
	setAttr ".egr" yes;
	setAttr ".gr" 1;
	setAttr ".egrv" no;
	setAttr ".tsc" 1;
	setAttr ".vmv" yes;
	setAttr ".vrt" 0.30000001192092896;
	setAttr ".vrtsrfsm" 1;
	setAttr ".vrtsrft" 0.10000000149011612;
	setAttr ".vrtlow" 0.5;
	setAttr ".pd" 0;
	setAttr ".cool" 0;
	setAttr ".smdiss" 0;
	setAttr ".sb" 0;
	setAttr ".fb" 0;
	setAttr ".ra" 0;
	setAttr ".rd" 1;
	setAttr ".rij" no;
	setAttr ".fmm" 0;
	setAttr ".grv" -type "float3" 0 -9.8000002 0 ;
	setAttr ".brn" no;
	setAttr ".big" 600;
	setAttr ".be" 10;
	setAttr ".fl_fueldepletion" 1;
	setAttr ".fl_smokeamount" 1;
	setAttr ".fl_smokethres" 0;
	setAttr ".bp" 10;
	setAttr ".liq" no;
	setAttr ".simair" no;
	setAttr ".defRGB" -type "float3" 0 0 0 ;
	setAttr ".lqvisc" 0;
	setAttr ".nonnewt" 0;
	setAttr ".fldens" 1;
	setAttr ".dsurf" 0;
	setAttr ".flevel" 50;
	setAttr ".initfill" no;
	setAttr ".oceanfill" yes;
	setAttr ".rgbdiff" 1;
	setAttr ".viscdiff" 0;
	setAttr ".lqsurft" 0;
	setAttr ".lqstdropbreak" 0;
	setAttr ".lqstdroprad" 3;
	setAttr ".wetting" no;
	setAttr ".drying" 10000;
	setAttr ".lq2wet" 0;
	setAttr ".wetdyn" 0;
	setAttr ".lqsharpness" 0.5;
	setAttr ".lqad" 0;
	setAttr ".lqsteps" 1;
	setAttr ".flatliquids" yes;
	setAttr ".strongsurf" no;
	setAttr ".foam" no;
	setAttr ".fbirth" 5;
	setAttr ".fbthres" 10;
	setAttr ".fbthresu" 10;
	setAttr ".usefbconfgeom" no;
	setAttr ".fbconfgeomfade" 0;
	setAttr ".fbconfgeomfadeu" 0;
	setAttr ".fhlf" 5;
	setAttr ".hlvary" no;
	setAttr ".foutlife" 0;
	setAttr ".fsize" 0.060000002384185791;
	setAttr ".fsizeu" 0.060000002384185791;
	setAttr ".fsizevar" 3;
	setAttr ".fshrink" 0;
	setAttr ".fszdstrb" 200;
	setAttr ".fcycles" 100;
	setAttr ".frise" 10;
	setAttr ".friseu" 10;
	setAttr ".ffall" 100;
	setAttr ".ffallu" 100;
	setAttr ".fsticky" 0;
	setAttr ".fsrflock" 0.5;
	setAttr ".fptrn" 0;
	setAttr ".fptrnsz" 10;
	setAttr ".fptrnszu" 10;
	setAttr ".splashes" no;
	setAttr ".spfreefall" 0;
	setAttr ".spbirth" 10;
	setAttr ".spbthres" 10;
	setAttr ".usespbconfgeom" no;
	setAttr ".spbconfgeomfade" 0;
	setAttr ".spbconfgeomfadeu" 0;
	setAttr ".spsplit" 0.5;
	setAttr ".spmistmult" 3;
	setAttr ".sp2foam" 0;
	setAttr ".spfohminage" 0;
	setAttr ".fohdepth" 1;
	setAttr ".airfr" 1;
	setAttr ".mistdrag" 1;
	setAttr ".spto" 0;
	setAttr ".vmult" 1;
	setAttr ".spvrand" 0.10000000149011612;
	setAttr ".spstick" 0.5;
	setAttr ".affectlq" 1;
	setAttr ".usemistbconfgeom" no;
	setAttr ".mistbconfgeomfade" 0;
	setAttr ".mistbconfgeomfadeu" 0;
	setAttr ".REYNOLDS" 0;
	setAttr ".spsize" 0.10000000149011612;
	setAttr ".spsizeu" 0.10000000149011612;
	setAttr ".spsizevar" 1;
	setAttr ".spszdstrb" 100;
	setAttr ".spshrink" 0;
	setAttr ".sq" 14;
	setAttr ".bi" 15;
	setAttr ".ot" yes;
	setAttr ".osm" yes;
	setAttr ".ou" yes;
	setAttr ".ow" no;
	setAttr ".osp" no;
	setAttr ".ov" yes;
	setAttr ".ovisc" no;
	setAttr ".of" no;
	setAttr ".oadvpos" no;
	setAttr ".opth" -type "string" "$(data_path)";
	setAttr ".opthr" -type "string" "E:\\G/Maya/Full Light Select/data/Particle_Explosion.ma_Phoenix2_frames/PhoenixFDSimulator1_0023.aur";
	setAttr ".prtcmp" yes;
	setAttr ".exprgbint" yes;
	setAttr ".flushfile" no;
	setAttr ".ci" no;
	setAttr ".prt_expmask" -type "string" "Liquid 80000402 Splashes 80000406 Mist 80000404 Foam 80000406 WetMap 80000404";
	setAttr ".outpexpui" yes;
	setAttr ".outpvelui" yes;
	setAttr ".outpviscui" no;
	setAttr ".outpidui" yes;
	setAttr ".outpageui" no;
	setAttr ".outprgbui" no;
	setAttr ".outpszui" no;
	setAttr ".fmvel" no;
	setAttr ".fmid" no;
	setAttr ".fmage" no;
	setAttr ".spvel" no;
	setAttr ".spid" no;
	setAttr ".spage" no;
	setAttr ".opi" no;
	setAttr ".opa" no;
	setAttr ".iel" yes;
	setAttr ".ieh" yes;
	setAttr ".irl" yes;
	setAttr ".ipth" -type "string" "$(same_as_output)";
	setAttr ".ipthr" -type "string" "E:\\G/Maya/Full Light Select/data/Particle_Explosion.ma_Phoenix2_frames/PhoenixFDSimulator1_0023.aur";
	setAttr ".ipref" yes;
	setAttr ".dop" no;
	setAttr ".inm" 0;
	setAttr ".t2f" 1;
	setAttr ".iro" 1;
	setAttr ".iml" 0;
	setAttr ".ipa" 1;
	setAttr ".il" 0;
	setAttr ".play_speed" 1;
	setAttr ".ibm" 0;
	setAttr ".ifyz" no;
	setAttr ".iln" no;
	setAttr ".itse" no;
	setAttr ".isse" no;
	setAttr ".iwse" no;
	setAttr ".ifse" no;
	setAttr ".ivse" no;
	setAttr ".usrchmap" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;14,WaveletEnergy_phx;19,WaveletU_phx;20,WaveletV_phx;21,WaveletW_phx;15,AdvectionOriginX_phx;16,AdvectionOriginY_phx;17,AdvectionOriginZ_phx;";
	setAttr ".its" -type "float3" 0 0.5 0.1 ;
	setAttr ".isms" -type "float3" 0 0.5 0.1 ;
	setAttr ".iws" -type "float3" 0 0.5 0.1 ;
	setAttr ".ifs" -type "float3" 0 0.5 0.1 ;
	setAttr ".ivs" -type "float3" 0 0.5 0.1 ;
	setAttr ".sg" yes;
	setAttr ".sgs" no;
	setAttr ".ois" no;
	setAttr ".avo" yes;
	setAttr ".sliceAxis" 3;
	setAttr ".sliceLevel" 0;
	setAttr ".detreduct" 0;
	setAttr ".viewAR" yes;
	setAttr ".viewARed" yes;
	setAttr ".andr" no;
	setAttr ".vt" yes;
	setAttr ".vtn" yes;
	setAttr ".vtc" -type "float3" 0 0 0 ;
	setAttr ".vtc2" -type "float3" 0 0 1 ;
	setAttr ".vtt" 0.0010000000474974513;
	setAttr ".vtt2" 0;
	setAttr ".vs" yes;
	setAttr ".vsc" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".vsc2" -type "float3" 0.80000001 0.80000001 0.80000001 ;
	setAttr ".vst" 0.0099999997764825821;
	setAttr ".vst2" 0.68047881126403809;
	setAttr ".vvisc" no;
	setAttr ".vviscc1" -type "float3" 0 0 0 ;
	setAttr ".vviscc2" -type "float3" 1 0.25 0 ;
	setAttr ".vvisct1" 0.0099999997764825821;
	setAttr ".vvisct2" 1;
	setAttr ".vu" yes;
	setAttr ".vut" 0.0099999997764825821;
	setAttr ".vut2" 1;
	setAttr ".vur" yes;
	setAttr ".vuc" -type "float3" 0.44999999 0.55000001 0.44999999 ;
	setAttr ".vuc2" -type "float3" 0 0.5 0 ;
	setAttr ".vw" no;
	setAttr ".vwc" -type "float3" 0.30000001 0.30000001 0 ;
	setAttr ".vwc2" -type "float3" 0.89999998 0.89999998 0 ;
	setAttr ".vwt" 0.0099999997764825821;
	setAttr ".vwt2" 1000;
	setAttr ".vfu" no;
	setAttr ".vfc" -type "float3" 0 0 0 ;
	setAttr ".vfc2" -type "float3" 1 1 0 ;
	setAttr ".vft" 0.0099999997764825821;
	setAttr ".vft2" 1;
	setAttr ".vv" no;
	setAttr ".vvc" -type "float3" 0 0 0 ;
	setAttr ".vvc2" -type "float3" 0.5 0 0.5 ;
	setAttr ".vvt" 10;
	setAttr ".vvt2" 100;
	setAttr ".vfr" no;
	setAttr ".vfrc" -type "float3" 0 0 1 ;
	setAttr ".vfrc2" -type "float3" 1 0 0 ;
	setAttr ".vfrt" 10;
	setAttr ".vfrt2" 100;
	setAttr ".vprts" 1;
	setAttr -s 4 ".prv_prt_name";
	setAttr ".prv_prt_name[0]" -type "string" "Liquid [Shown]";
	setAttr ".prv_prt_name[1]" -type "string" "Splashes [Shown]";
	setAttr ".prv_prt_name[2]" -type "string" "Mist [Shown]";
	setAttr ".prv_prt_name[3]" -type "string" "Foam [Shown]";
	setAttr ".show_prt_face" yes;
	setAttr ".prv_prt_color_face" -type "float3" 0 0 1 ;
	setAttr ".prv_prt_awspeed_face" yes;
	setAttr ".prv_prt_wspeed_face" 100;
	setAttr -s 4 ".show_prt[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_color[0:3]" -type "float3"  0 0 1 0 1 1 1 1
		 0 0 1 0;
	setAttr -s 4 ".prv_prt_awspeed[0:3]" yes yes yes yes;
	setAttr -s 4 ".prv_prt_wspeed[0:3]"  100 100 0 0;
	setAttr ".vfoc" -type "float3" 1 1 1 ;
	setAttr ".vfoce" yes;
	setAttr ".vspc" -type "float3" 0 0 1 ;
	setAttr ".vspce" yes;
	setAttr ".vprtc" -type "float3" 1 0 0 ;
	setAttr ".vprtce" yes;
	setAttr ".cr" 100;
	setAttr ".gvd" 1;
	setAttr ".gve" yes;
	setAttr ".gvg" 2.2000000476837158;
	setAttr ".gvge" no;
	setAttr ".gvl" yes;
	setAttr ".gvml" 3;
	setAttr ".gva" -type "float3" 0 0 0 ;
	setAttr ".gvb" yes;
	setAttr ".gvbg" -type "float3" 0 0 0 ;
	setAttr ".gvst" no;
	setAttr ".gvp" -type "string" "$(scene_dir_instance)";
	setAttr ".gvpr" -type "string" "C:\\Users/Georgi Zhekov/Desktop/Particle_Explosion.ma_Phoenix2_frames/@PhoenixFDSim1@PhoenixFDSimulator1_0023.png";
	setAttr ".gvss" no;
	setAttr ".gvm" no;
	setAttr ".gif" 0;
	setAttr ".vm" no;
	setAttr ".vmc" -type "float3" 0.22 0.22 0.94999999 ;
	setAttr ".vma" 1;
	setAttr ".vmas" no;
	setAttr ".gvs" 50;
	setAttr ".gvse" no;
	setAttr ".vmd" yes;
	setAttr ".rend" yes;
	setAttr ".jitter" yes;
	setAttr ".rendstep" 90;
	setAttr ".rendshadstep" 200;
	setAttr ".softb" 0;
	setAttr ".rvmult" 1;
	setAttr ".sampler" 1;
	setAttr ".sarg" 2;
	setAttr ".ret" -type "float3" 0 0 0 ;
	setAttr ".wrapx" 2;
	setAttr ".wrapy" 2;
	setAttr ".wrapz" 2;
	setAttr ".meshType" 0;
	setAttr ".oceanlevel" 50;
	setAttr ".ocean" no;
	setAttr ".meshsubdiv" 2;
	setAttr ".oceanhorizrough" 1;
	setAttr ".oceanextramargin" 0;
	setAttr ".oceantransitionzone" 0.10000000149011612;
	setAttr ".cachestretchzone" 0.059999998658895493;
	setAttr ".pureocean" no;
	setAttr ".smoothmesh" 0;
	setAttr ".useprt" no;
	setAttr ".prtsz" 0.5;
	setAttr ".rsl_x" 0.5;
	setAttr ".rsl_t" 800;
	setAttr ".rsl_s" 0.10000000149011612;
	setAttr ".rsl_v" 20;
	setAttr ".rsl_f" 0.10000000149011612;
	setAttr ".solidbelow" no;
	setAttr ".rendMode" 0;
	setAttr ".hhfactor" 1;
	setAttr ".rpd" -type "string" "";
	setAttr ".probabilistic" 1;
	setAttr ".bias" 0;
	setAttr ".usebias" yes;
	setAttr ".uvwmb" no;
	setAttr ".displacement" no;
	setAttr ".displ2d" 1;
	setAttr ".displmul" 1;
	setAttr ".fadebylevel" yes;
	setAttr ".displfade" 20;
	setAttr ".fadebyvel" no;
	setAttr ".displvelfade" 20;
	setAttr ".displ2" -type "float3" 0 0 0 ;
	setAttr ".usefadeobj" no;
	setAttr ".displgeomfade" 20;
	setAttr ".displgeomfadeu" 20;
	setAttr ".dln" -type "string" "";
	setAttr ".geommode" no;
	setAttr ".rendsolid" no;
	setAttr ".heathaze" 1;
	setAttr ".displ0" -type "float3" 0 0 0 ;
	setAttr ".displ1" -type "float3" 0 0 0 ;
	setAttr ".gamma_mult" 1;
	setAttr ".mbsmooth" 3;
	setAttr ".mid" -type "float3" 0 0 0 ;
	setAttr ".vn" 0;
	setAttr ".vz" 0;
	setAttr ".usegizmo" yes;
	setAttr ".invgizmo" no;
	setAttr ".DIMode_gpu" 2;
	setAttr ".GIMode_gpu" 0;
	setAttr ".gpusamplescnt" 1;
	setAttr ".earg" 1;
	setAttr ".et" -type "float3" 0 0 0 ;
	setAttr ".em" no;
	setAttr ".no_alpha_e" 1;
	setAttr ".emult" 1;
	setAttr ".etmult" 1;
	setAttr ".blackbody" 1;
	setAttr ".al_enable" yes;
	setAttr ".elc" 0;
	setAttr ".elpm" 1;
	setAttr ".elpsm" 1;
	setAttr ".elrm" 1;
	setAttr ".selfshadow" 2;
	setAttr ".elpl" 2;
	setAttr ".al_decay" 2;
	setAttr ".elsd" 8;
	setAttr ".gridreduct" 5;
	setAttr ".elp" no;
	setAttr ".els" 1;
	setAttr ".elcsd" 1000;
	setAttr ".elco" 0.0010000000474974513;
	setAttr ".darg" 6;
	setAttr ".dt" -type "float3" 0 0 1 ;
	setAttr ".dm" no;
	setAttr ".simple_color" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".pmbounces" yes;
	setAttr ".lightcache" yes;
	setAttr ".lightcachesr" 0.89999997615814209;
	setAttr ".noscatter" 3;
	setAttr ".brdfscatter" 1;
	setAttr ".dsd" 10;
	setAttr ".difmul" 1;
	setAttr ".transfown" 1;
	setAttr ".transfext" 1;
	setAttr ".shad_strength" 1;
	setAttr ".targ" 0;
	setAttr ".tt" -type "float3" 0 0 0 ;
	setAttr ".tm" no;
	setAttr ".transpmode" 1;
	setAttr ".stoptransp" 0.99900001287460327;
	setAttr ".skiptransp" 0.0010000000474974513;
	setAttr ".smoketransp" 0.5;
	setAttr ".alphaunitscale" yes;
	setAttr ".basedensityscale" 5;
	setAttr ".optvolpass" yes;
	setAttr ".vtex" -type "float3" 0 0 0 ;
	setAttr ".erl_t" 725;
	setAttr ".ero_t" 1200;
	setAttr ".erm_t" 300000;
	setAttr ".drl_t" 9.9999999747524271e-07;
	setAttr ".dro_t" 0;
	setAttr ".trl_t" 9.9999999747524271e-07;
	setAttr ".tro_t" 0;
	setAttr ".trm_t" 0;
	setAttr ".erl_s" 725;
	setAttr ".ero_s" 1200;
	setAttr ".erm_s" 300000;
	setAttr ".drl_s" 9.9999999747524271e-07;
	setAttr ".dro_s" 0;
	setAttr ".trl_s" 9.9999999747524271e-07;
	setAttr ".tro_s" 0;
	setAttr ".trm_s" 0;
	setAttr ".erl_v" 725;
	setAttr ".ero_v" 1200;
	setAttr ".erm_v" 300000;
	setAttr ".drl_v" 9.9999999747524271e-07;
	setAttr ".dro_v" 0;
	setAttr ".trl_v" 9.9999999747524271e-07;
	setAttr ".tro_v" 0;
	setAttr ".trm_v" 0;
	setAttr ".erl_f" 725;
	setAttr ".ero_f" 1200;
	setAttr ".erm_f" 300000;
	setAttr ".drl_f" 9.9999999747524271e-07;
	setAttr ".dro_f" 0;
	setAttr ".trl_f" 9.9999999747524271e-07;
	setAttr ".tro_f" 0;
	setAttr ".trm_f" 0;
	setAttr -s 2 ".ecolor_t";
	setAttr ".ecolor_t[0].ecolor_tp" 800;
	setAttr ".ecolor_t[0].ecolor_tc" -type "float3" 1 0.093703002 0 ;
	setAttr ".ecolor_t[0].ecolor_ti" 0;
	setAttr ".ecolor_t[1].ecolor_tp" 3000;
	setAttr ".ecolor_t[1].ecolor_tc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_t[1].ecolor_ti" 0;
	setAttr -s 2 ".ecolor_s";
	setAttr ".ecolor_s[0].ecolor_sp" 0.26666700839996338;
	setAttr ".ecolor_s[0].ecolor_sc" -type "float3" 1 0.093703002 0 ;
	setAttr ".ecolor_s[0].ecolor_si" 0;
	setAttr ".ecolor_s[1].ecolor_sp" 1;
	setAttr ".ecolor_s[1].ecolor_sc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_s[1].ecolor_si" 0;
	setAttr -s 2 ".ecolor_v";
	setAttr ".ecolor_v[0].ecolor_vp" 80;
	setAttr ".ecolor_v[0].ecolor_vc" -type "float3" 1 0.093703002 0 ;
	setAttr ".ecolor_v[0].ecolor_vi" 0;
	setAttr ".ecolor_v[1].ecolor_vp" 300;
	setAttr ".ecolor_v[1].ecolor_vc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_v[1].ecolor_vi" 0;
	setAttr -s 2 ".ecolor_f";
	setAttr ".ecolor_f[0].ecolor_fp" 0.26666700839996338;
	setAttr ".ecolor_f[0].ecolor_fc" -type "float3" 1 0.093703002 0 ;
	setAttr ".ecolor_f[0].ecolor_fi" 0;
	setAttr ".ecolor_f[1].ecolor_fp" 1;
	setAttr ".ecolor_f[1].ecolor_fc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_f[1].ecolor_fi" 0;
	setAttr -s 4 ".dcolor_t";
	setAttr ".dcolor_t[0].dcolor_tp" 0;
	setAttr ".dcolor_t[0].dcolor_tc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_t[0].dcolor_ti" 0;
	setAttr ".dcolor_t[1].dcolor_tp" 1333.3333740234375;
	setAttr ".dcolor_t[1].dcolor_tc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_t[1].dcolor_ti" 0;
	setAttr ".dcolor_t[2].dcolor_tp" 2666.666748046875;
	setAttr ".dcolor_t[2].dcolor_tc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_t[2].dcolor_ti" 0;
	setAttr ".dcolor_t[3].dcolor_tp" 4000;
	setAttr ".dcolor_t[3].dcolor_tc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_t[3].dcolor_ti" 0;
	setAttr -s 4 ".dcolor_s";
	setAttr ".dcolor_s[0].dcolor_sp" 0;
	setAttr ".dcolor_s[0].dcolor_sc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_s[0].dcolor_si" 0;
	setAttr ".dcolor_s[1].dcolor_sp" 0.33333298563957214;
	setAttr ".dcolor_s[1].dcolor_sc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_s[1].dcolor_si" 0;
	setAttr ".dcolor_s[2].dcolor_sp" 0.66666698455810547;
	setAttr ".dcolor_s[2].dcolor_sc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_s[2].dcolor_si" 0;
	setAttr ".dcolor_s[3].dcolor_sp" 1;
	setAttr ".dcolor_s[3].dcolor_sc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_s[3].dcolor_si" 0;
	setAttr -s 4 ".dcolor_v";
	setAttr ".dcolor_v[0].dcolor_vp" 3.7796969413757324;
	setAttr ".dcolor_v[0].dcolor_vc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_v[0].dcolor_vi" 0;
	setAttr ".dcolor_v[1].dcolor_vp" 75.31317138671875;
	setAttr ".dcolor_v[1].dcolor_vc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_v[1].dcolor_vi" 0;
	setAttr ".dcolor_v[2].dcolor_vp" 435.96487426757813;
	setAttr ".dcolor_v[2].dcolor_vc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_v[2].dcolor_vi" 0;
	setAttr ".dcolor_v[3].dcolor_vp" 649.151123046875;
	setAttr ".dcolor_v[3].dcolor_vc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_v[3].dcolor_vi" 0;
	setAttr -s 4 ".dcolor_f";
	setAttr ".dcolor_f[0].dcolor_fp" 0;
	setAttr ".dcolor_f[0].dcolor_fc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_f[0].dcolor_fi" 0;
	setAttr ".dcolor_f[1].dcolor_fp" 0.33333298563957214;
	setAttr ".dcolor_f[1].dcolor_fc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_f[1].dcolor_fi" 0;
	setAttr ".dcolor_f[2].dcolor_fp" 0.66666698455810547;
	setAttr ".dcolor_f[2].dcolor_fc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_f[2].dcolor_fi" 0;
	setAttr ".dcolor_f[3].dcolor_fp" 1;
	setAttr ".dcolor_f[3].dcolor_fc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_f[3].dcolor_fi" 0;
	setAttr -s 2 ".epower_t[0:1]"  800 0 3 3000 1 3;
	setAttr -s 2 ".epower_s[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".epower_v[0:1]"  80 0 3 300 1 3;
	setAttr -s 2 ".epower_f[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".tpower_t[0:1]"  300 0 3 2000 1 3;
	setAttr -s 2 ".tpower_s[0:1]"  0.1 0 3 1 1 3;
	setAttr -s 2 ".tpower_v[0:1]"  90 0 3 600 1 3;
	setAttr -s 2 ".tpower_f[0:1]"  0.1 0 3 1 1 3;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode transform -n "PhoenixFDSrc1";
	rename -uid "31E4D422-485A-B6E9-1F5D-20B21BE1F97E";
	setAttr ".t" -type "double3" 29.397410185923434 0 68.809145315822363 ;
	setAttr ".s" -type "double3" 22.176167448761028 22.176167448761028 22.176167448761028 ;
createNode PhoenixFDSource -n "PhoenixFDSource1" -p "PhoenixFDSrc1";
	rename -uid "B07D5621-49C7-6690-93A3-B38AB7E876EA";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".gh" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gc" 0;
	setAttr ".gpr" 3;
	setAttr ".gps" 3;
	setAttr ".gss" 1;
	setAttr ".gap" 1;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gla" 1;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".grs" 0;
	setAttr ".gre" 100;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 2;
	setAttr ".mode" 0;
	setAttr ".ins" 2;
	setAttr ".dc" 10;
	setAttr ".dcm" 1;
	setAttr ".tp" 300;
	setAttr ".tpm" 1;
	setAttr ".sm" 1;
	setAttr ".smm" 1;
	setAttr ".uv" -type "float3" 0 1 0 ;
	setAttr ".uvm" -type "float3" 0 0 0 ;
	setAttr ".visc" 0;
	setAttr ".viscm" 1;
	setAttr ".fl" 1;
	setAttr ".flm" 1;
	setAttr ".vl" 4;
	setAttr ".prt" 100;
	setAttr ".prtm" 1;
	setAttr ".prtl" 10000;
	setAttr ".prtlr" 0;
	setAttr ".prtexportid" no;
	setAttr ".prtexportage" no;
	setAttr ".noise" 0;
	setAttr ".utp" yes;
	setAttr ".usm" yes;
	setAttr ".uuv" yes;
	setAttr ".uvc" no;
	setAttr ".ufl" no;
	setAttr ".uvl" yes;
	setAttr ".uprt" no;
	setAttr ".tb" 0;
	setAttr ".pt" 0;
	setAttr ".prt_shape" 3;
	setAttr ".prtsphsz" 2;
	setAttr ".prtsphszu" 0.5;
	setAttr ".ups" no;
	setAttr ".mt" -type "float3" 0 0 0 ;
	setAttr -s 2 ".mod";
	setAttr ".mod[0].ms" 11;
	setAttr ".mod[0].mro" 0;
	setAttr ".mod[0].mrs" 100;
	setAttr -s 2 ".mod[0].mr[0:1]"  0 0 1 100 1 1;
	setAttr ".mod[0].ma" 0;
	setAttr ".mod[0].msp" 1;
	setAttr ".mod[0].mrv" 1;
	setAttr ".mod[1].ms" 0;
	setAttr ".mod[1].mro" 0;
	setAttr ".mod[1].mrs" 1;
	setAttr ".mod[1].ma" 0;
	setAttr ".mod[1].msp" 1;
	setAttr ".mod[1].mrv" 1;
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.77254903 0.23137255 0.23137255 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode transform -n "PhoenixFDTurb2";
	rename -uid "0CBF65F1-4B51-919A-B355-8CB727DE79D3";
	setAttr ".t" -type "double3" 188.26392179165984 0 -28.174842973907644 ;
	setAttr ".s" -type "double3" 34.909330842220406 34.909330842220406 34.909330842220406 ;
createNode PhoenixFDTurbulence -n "PhoenixFDTurbulence1" -p "PhoenixFDTurb2";
	rename -uid "CA5E32E4-4335-44AC-9140-CE9022051BCE";
	setAttr ".cch" no;
	setAttr ".fzn" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".gh" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gc" 0;
	setAttr ".gpr" 3;
	setAttr ".gps" 3;
	setAttr ".gss" 1;
	setAttr ".gap" 1;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gla" 1;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".grs" 0;
	setAttr ".gre" 100;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" no;
	setAttr ".vif" no;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".uwo" no;
	setAttr ".lp" -type "double3" 0 0 0 ;
	setAttr ".los" -type "double3" 1 1 1 ;
	setAttr ".vrs" 1;
	setAttr ".inj" no;
	setAttr ".mult" 20;
	setAttr ".sz" 200;
	setAttr ".fd" 3;
	setAttr ".ss" 0.10000000149011612;
	setAttr ".sa" 0.5;
	setAttr ".rs" 0;
	setAttr ".sp" 1;
	setAttr ".d" 0;
	setAttr ".pp" no;
	setAttr ".aff" -type "string" "Velocity,Smoke,Temperature,Liquid,Foam,Splashes";
	setAttr ".ls" 1;
	setAttr ".lc" -type "float3" 0.2 0.62352943 0.18039216 ;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "979E04F2-440A-CB66-3D54-C88E1FA349CE";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "65685705-4B74-8179-AEC8-1496B706A6DE";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 257 1023 17 1 0 468 214
		 1 0 810 500 -1073724351 1 835 300 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 0
		 0 899 1 3 1 -1093146800 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869111636 1056989549 131072 -1107361763
		 131194 -1073807331 131072 1056899102 131194 -1107361762 131072 -1073807329 131194 1056899103 131072 -1124138976
		 131194 -1073807328 131072 1056899105 131194 1006567457 131072 -1073807326 131194 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 14181 1378702848 1713404257 1293972079 543258977 1954047310 1698832428 824205684
		 1914731552 1701080677 1769218162 538994029 538994736 824208688 1932734000 0 1 1 0 0
		 0 256 256 0 0 0 0 256 512 0 0 0
		 2816 1852132352 1717978483 1937007461 256 0 256 0 -1610612736 -1610612671 -2147483583 64
		 0 0 1073741824 64 0 0 256 0 256 1207959552 -1610612670 321
		 0 0 0 0 21037056 0 4243456 0 0 0 0 4210688
		 0 16777216 16777216 16777216 16777216 16777216 0 16777216 0 0 0 0
		 0 0 0 0 0 0 0 0 16777216 0 0 ;
	setAttr ".mSceneName" -type "string" "C:/Users/Georgi Zhekov/Desktop/Particle_Explosion.ma";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "180D4A69-4018-6E9C-8174-2FAC15188858";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "15D5C2A5-4A2C-A07F-FD88-C0A406D693C8";
createNode displayLayerManager -n "layerManager";
	rename -uid "C093F323-41A8-3395-9F6A-82BFBC494AD7";
createNode displayLayer -n "defaultLayer";
	rename -uid "CE51CEB9-4A7C-8AB5-13DD-4F9E96BAE768";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "AD530527-45E9-ED83-E190-09BD995329AB";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "9E4B0988-4C86-FAEC-F468-A691749D1AB9";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "3589E3C3-4D29-85E7-7581-0B8FA437C18C";
	setAttr ".version" -type "string" "2.1.0.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "768D9CD7-48DF-C07D-1579-4EADD271ED6D";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "D9620114-4FA0-BBB5-ADE5-509ECCBF8F7D";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "3A52E70B-4B37-975C-AE51-2D8410D92B56";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode polySphere -n "polySphere1";
	rename -uid "A4C59204-4E3B-7106-D36E-25959A0D3383";
createNode geoConnector -n "geoConnector1";
	rename -uid "4F24A687-4138-4549-7851-D9824F80FAF4";
createNode shadingEngine -n "nParticlePointsSE";
	rename -uid "8A6A5173-4609-669E-FAEB-72AFE8155A3A";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "CCCCFBB6-4BF4-551A-29C0-72BDEBED98F6";
createNode particleSamplerInfo -n "particleSamplerInfo1";
	rename -uid "40DB838F-49BD-9FDF-F634-40804FE1563A";
createNode blinn -n "npPointsBlinn";
	rename -uid "CFC8DE78-4B21-B6D2-7F20-F19755250207";
createNode particleCloud -n "npPointsVolume";
	rename -uid "169859E7-4844-9C31-416F-06AC196702AD";
createNode animCurveTU -n "emitter1_rate";
	rename -uid "2981C571-40FF-5C73-0FC3-FB8D7CDA4132";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 2 1 0;
createNode animCurveTU -n "emitter1_rate1";
	rename -uid "593AA164-46B8-210F-4DB7-79AC344DE153";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  10 5 11 0;
createNode objectSet -n "phxsim_set1";
	rename -uid "375B81D3-42F5-5AF6-4696-559E1EE7DADE";
createNode objectSet -n "phxlight_set1";
	rename -uid "5F0F663E-479F-44A2-ABA2-B2BB7661AA6A";
createNode objectSet -n "phxforceprv_set1";
	rename -uid "FB62217C-44AE-2F01-605E-DE83078D03E3";
createNode objectSet -n "phxSource_set1";
	rename -uid "C1E65E45-4FF2-5856-F40D-22BB746B70A9";
createNode place2dTexture -n "place2dTexture1";
	rename -uid "490369D1-40B7-4511-4B3C-F59757D6FD0D";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "552BA569-472F-7365-F8DA-3FA8CC155F5B";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1052\n            -height 751\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n"
		+ "            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 1\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 1\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -showCurveNames 0\n                -showActiveCurveNames 0\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                -valueLinesToggle 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 1\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n"
		+ "                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n"
		+ "                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n"
		+ "\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n"
		+ "                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n"
		+ "                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n"
		+ "                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1052\\n    -height 751\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1052\\n    -height 751\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "0CBDCB6D-45D4-C917-2835-F482D6C0B9A6";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 200 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode place2dTexture -n "place2dTexture2";
	rename -uid "AD28E8AE-4E93-B273-79EB-6ABAD5F31011";
createNode particleSamplerInfo -n "particleSamplerInfo2";
	rename -uid "5877F3C4-469D-C4F9-CA26-A09315B333DF";
createNode particleSamplerInfo -n "particleSamplerInfo3";
	rename -uid "6FAE494F-4619-7B95-3927-B1A002DB0532";
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "DF46004F-4EC3-3297-B2DE-ABB62CD5254B";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -419.04760239616337 -414.65523223966841 ;
	setAttr ".tgi[0].vh" -type "double2" 421.42855468250519 453.94094496430881 ;
	setAttr -s 4 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -90;
	setAttr ".tgi[0].ni[0].y" 157.14285278320313;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" -250;
	setAttr ".tgi[0].ni[1].y" -4.2857141494750977;
	setAttr ".tgi[0].ni[1].nvs" 1922;
	setAttr ".tgi[0].ni[2].x" -250;
	setAttr ".tgi[0].ni[2].y" 397.14285278320313;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 57.142856597900391;
	setAttr ".tgi[0].ni[3].y" 197.14285278320313;
	setAttr ".tgi[0].ni[3].nvs" 1923;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 23;
	setAttr -av ".unw" 23;
	setAttr -k on ".etw";
	setAttr -k on ".tps";
	setAttr -av -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".st";
	setAttr -k on ".an";
	setAttr -k on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 4 ".u";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".dsm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr -cb on ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf" 51;
	setAttr -k on ".imfkey" -type "string" "exr";
	setAttr -k on ".gama";
	setAttr -k on ".an";
	setAttr -cb on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -cb on ".me";
	setAttr -cb on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -cb on ".pff";
	setAttr -cb on ".peie";
	setAttr -cb on ".ifp";
	setAttr -k on ".rv";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mot";
	setAttr -av -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -av -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -cb on ".prm";
	setAttr -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr -cb on ".hbl";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av -k on ".w";
	setAttr -av -k on ".h";
	setAttr -av -k on ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av -k on ".dar";
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr ":time1.o" "emitter1.ct";
connectAttr "geoConnector1.ocd" "emitter1.ocd";
connectAttr "geoConnector1.ocl" "emitter1.t";
connectAttr "geoConnector1.pos" "emitter1.opd";
connectAttr "geoConnector1.vel" "emitter1.ovd";
connectAttr "geoConnector1.swg" "emitter1.swge";
connectAttr "nParticleShape1.ifl" "emitter1.full[0]";
connectAttr "nParticleShape1.tss" "emitter1.dt[0]";
connectAttr "nParticleShape1.inh" "emitter1.inh[0]";
connectAttr "nParticleShape1.stt" "emitter1.stt[0]";
connectAttr "nParticleShape1.sd[0]" "emitter1.sd[0]";
connectAttr "emitter1_rate1.o" "emitter1.rat";
connectAttr ":time1.o" "nParticleShape1.cti";
connectAttr "nucleus1.noao[0]" "nParticleShape1.nxst";
connectAttr "nucleus1.stf" "nParticleShape1.stf";
connectAttr "emitter1.ot[0]" "nParticleShape1.npt[0]";
connectAttr "nParticleShape1.incr" "nParticleShape1.rgbPP";
connectAttr ":time1.o" "nucleus1.cti";
connectAttr "nParticleShape1.cust" "nucleus1.niao[0]";
connectAttr "nParticleShape1.stst" "nucleus1.nias[0]";
connectAttr "phxsim_set1.ub[0]" "PhoenixFDSimulator1.us";
connectAttr "phxlight_set1.ub[0]" "PhoenixFDSimulator1.vl";
connectAttr "phxforceprv_set1.ub[0]" "PhoenixFDSimulator1.vfs";
connectAttr ":time1.o" "PhoenixFDSimulator1.ct";
connectAttr "phxSource_set1.ub[0]" "PhoenixFDSource1.ns";
connectAttr "particleSamplerInfo3.oc" "PhoenixFDSource1.uvm";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "nParticlePointsSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "nParticlePointsSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr ":time1.o" "geoConnector1.ct";
connectAttr "pSphereShape1.o" "geoConnector1.lge";
connectAttr "pSphereShape1.wm" "geoConnector1.wm";
connectAttr "pSphereShape1.msg" "geoConnector1.own";
connectAttr "npPointsBlinn.oc" "nParticlePointsSE.ss";
connectAttr "npPointsVolume.oi" "nParticlePointsSE.vs";
connectAttr "nParticleShape1.iog" "nParticlePointsSE.dsm" -na;
connectAttr "nParticlePointsSE.msg" "materialInfo1.sg";
connectAttr "npPointsBlinn.msg" "materialInfo1.m";
connectAttr "particleSamplerInfo1.msg" "materialInfo1.t" -na;
connectAttr "particleSamplerInfo1.oc" "npPointsBlinn.c";
connectAttr "particleSamplerInfo1.ot" "npPointsBlinn.it";
connectAttr "particleSamplerInfo1.oi" "npPointsBlinn.ic";
connectAttr "particleSamplerInfo1.ot" "npPointsVolume.t";
connectAttr "particleSamplerInfo1.oc" "npPointsVolume.c";
connectAttr "particleSamplerInfo1.oi" "npPointsVolume.i";
connectAttr "nParticle1.iog" "phxSource_set1.dsm" -na;
connectAttr "particleSamplerInfo3.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "npPointsVolume.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "npPointsBlinn.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "nParticlePointsSE.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "nParticlePointsSE.pa" ":renderPartition.st" -na;
connectAttr "npPointsBlinn.msg" ":defaultShaderList1.s" -na;
connectAttr "npPointsVolume.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "particleSamplerInfo2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "particleSamplerInfo3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "PhoenixFDSimulator1.iog" ":initialShadingGroup.dsm" -na;
// End of Particle_Explosion.ma
